<?php

namespace Saswp;

function sustainability_filter_shortcode() {
	ob_start();
	?>
	<div id="sustainability-filter">
		<sustainability-filter></sustainability-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'sustainability_filter', 'Saswp\sustainability_filter_shortcode' );

?>
